@font-face {
    font-family: "Playfair Display";
    font-style: italic;
    font-weight: 400;
    font-display: swap;
    src: url("./fonts/playfair-display/PlayfairDisplay-Italic.woff2") format("woff2");
}

@font-face {
    font-family: "Playfair Display";
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url("./fonts/playfair-display/PlayfairDisplay-Bold.woff2") format("woff2");
}


@font-face {
    font-family: "Syne";
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url("./fonts/syne/Syne-Regular.woff2") format("woff2");
}

@font-face {
    font-family: "Syne";
    font-style: normal;
    font-weight: 600;
    font-display: swap;
    src: url("./fonts/syne/Syne-SemiBold.woff2") format("woff2");
}

@font-face {
    font-family: "Syne";
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url("./fonts/syne/Syne-Bold.woff2") format("woff2");
}

@font-face {
    font-family: "Syne";
    font-style: normal;
    font-weight: 800;
    font-display: swap;
    src: url("./fonts/syne/Syne-ExtraBold.woff2") format("woff2");
}